* {
  -webkit-tap-highlight-color: transparent;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video, hr {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
main {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

:root {
  --body: 240,240,240;
  --dark: 0,0,0;
  --light: 255,255,255;
  --accent: 0,0,177;
}

::selection {
  background: rgba(var(--accent), 1);
}

html {
  font-size: 18px;
}

@media (max-width: 1600px) {
  html {
    font-size: 16px;
  }
}

@media (max-width: 1000px) {
  html {
    font-size: 14px;
  }
}

body {
  font-family: "Yantramanav",sans-serif,"Apple Color Emoji","Segoe UI Emoji","NotoColorEmoji","Segoe UI Symbol","Android Emoji","EmojiSymbols";
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
  overflow-x: hidden;
  overflow-y: auto;
  width: 100vw;
  color: rgba(var(--dark), 1);
  background-color: rgba(var(--body), 1);
}

a {
  text-decoration: none;
  position: relative;
  transition: all .2s;
  color: rgba(var(--accent), 1);
}

strong {
  font-weight: 500;
}

em {
  font-style: italic;
}

p {
  line-height: 1.6;
  margin: 0 0 0.5rem;
}

.cf:before,
.cf:after {
	content: ' ';
	display: table;
}

.cf:after {
	clear: both;
}

.di {
	clear: both;
}

.image {
  background-position: center center;
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0;
  pointer-events: none;
  transition: opacity .25s;
}

.image.d {
  opacity: 1;
  pointer-events: inherit;
}